Bug 346761 - Port cvs to use NSS library for cryptography
Port cvs to use NSS library for cryptography
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cvs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:17 EDT by Peter Vrabec
Modified: 2015-02-01 17:47 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-12 04:00:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:17:24 EDT
cvs should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Jiri Moskovcak 2008-03-26 12:41:07 EDT
CVS uses md5 for checking if patched files in remote repository matches local 
copies, so there is no need to switch to NSS, as it would be unnecessary 
overhead.
Comment 2 John Poelstra 2008-08-12 00:12:10 EDT
should this bug remain open per comment #1?

Note You need to log in before you can comment on or make changes to this bug.